Comment 1 for bug 387527

Arnaud Soyez (weboide) wrote :

Confirmed for Ubuntu 9.04 (firefox, eog).